CREATE VIEW GEA10V01
AS
SELECT
	 SYSTEM_ID
	,USERID
	,PASSWD
	,LANG
	,NAME
	,ROLES
	,DROLES
	,FGJ
	,FGDEFAULT
FROM GEA10
WHERE FGJ  = '1'
AND   DYVALID >= TO_CHAR(SYSDATE,'YYYYMMDD')
UNION ALL
SELECT
	'manager'
	,'RMCN_USR'
	,'RMCN_PASS'
	,'**'
	,'**'
	,'**'
	,'**'
	,'1'
	,'0'
FROM GEA10
;